

train: /workspace/dev/thanhln/Projects/training_datasets/total_vis_wider/train/images  # train images (relative to 'path') 118287 images
val: /workspace/dev/thanhln/Projects/training_datasets/total_vis_wider/val/images # val images (relative to 'path') 5000 images
test:   # 20288 of 40670 images, submit to https://competitions.codalab.org/competitions/20794

# Classes
nc: 1 # number of classes
names: ['person']  # class names


